=== debian/control ===
Source: prism-webapp-5min
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-5min
Architecture: all
Depends: prism
Homepage: http://www.5min.com/
Description: 5min WebApp for Prism
 5min WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
